Question: (Closed) error in installing tensor flow in R
0
gravatar for husainbioinfos
8 months ago by
pune
husainbioinfos0 wrote:
Error in install_tensorflow(version = "2.0.0") : 
  Unable to install TensorFlow on this platform.Binary installation is only available for 64-bit platforms.
tensorflow R • 222 views
ADD COMMENTlink modified 8 months ago by zx87549.6k • written 8 months ago by husainbioinfos0
1

This isn't really a biostars question. If you're computer isn't 64 bit you won't be able to install tensor flow.

ADD REPLYlink written 8 months ago by russhh5.5k

Hello husainmangori1998!

We believe that this post does not fit the main topic of this site.

Not really boinformatics. Please read existing installation guides and search the web. If this does not answer it, please post at StackExchange.

For this reason we have closed your question. This allows us to keep the site focused on the topics that the community can help with.

If you disagree please tell us why in a reply below, we'll be happy to talk about it.

Cheers!

ADD REPLYlink written 8 months ago by ATpoint38k
Please log in to add an answer.
The thread is closed. No new answers may be added.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 1375 users visited in the last hour